Subject: DONATION FOR GOD'S WORK

From: mary uke <[email-masked]>
Date: Tue, 3 Jul 2007 23:08:54 +0200 (CEST)

Dearest One in christ,
   
  I am Mrs Mary Uke from SIERRA LEONE .I am married to Mr boka Uke who worked with SIERRA LEONIAN embassy in Ivory Coast for fifteen years before he died in the year 2001. We were married for eleven years without a child.
   
  He died after a brief illness that lasted for only four days. Before his
death we were both born again Christian.Since his death I decided not to
re-marry nor have children. When my late Husband was alive he deposited the sum of $2.5Million (two Million five hundred thousand U.S.Dollars)in one of the local banks here in Abidjan.
  Recently, my doctor told me that I would not last for the next eight months due to cancer problem. The one that disturbs me most is my stroke sickness.Having known my condition I decided to donate this fund to a church that will utilize this money the way I am going to instruct herein. 
   
  I want a church that will use this fund for orphanages, widows, propagating the word of God and to endeavor that the house of God is maintained. The Bible made us to understand that ?Blessed are the hand that giveth?.I took this decision because I don?t have any child that will inherit this money and my most of my relatives are not BELIEVERS and I don?t want our hard earned efforts to be used by unbelievers which will usede for ungodly purposes.
  
This is why I am taking this decision. I am not afraid of death hence I
know where I am going. I know that I am going to be in the bosom of the
Lord. Exodus 14 VS 14 says that ?the lord will fight my case and I shall
hold my peace?. I don?t need any telephone communication in this regard because of my health hence the presence of my husband?s relatives around me always.
   
  My happiness is that I lived a fruitfull life in the house of LORD AND SO
MY BELOVED BROTHERS/SISTERS ALWAYS HAVE PLENTY TO DO IN THE HOUSE OF OUR LORD CHRIST JESUS AND TO SERVE HIM IN SPIRIT AND TRUTH.
   
  Please always be prayerful all through your life.Contact me on the above
e-mail address and any delay in your reply will give me room in sourcing
another church for this same purpose.
   
  Please assure me that you will act accordingly as I Stated herein and do
keep this proposal with utmost confidentiality and i will update you with
the contact of a reputable attorney to act on your behalf if the needs arises.
  
I awaiting for your prompt response.Hoping to receive your reply. 
   
  May the Almighty God keep your future.I prayed.
   
  I remain in His loving arms.

  Mary Uke

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.
 		
---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.